• December 13, 2019, 09:44:29 PM
  • Welcome, Guest
Please login or register.

Login with username, password and session length
Advanced search  

News:

This Forum Beta is ONLY for registered owners of D-Link products in the USA for which we have created boards at this time.

Author Topic: Upgrading firmware from version 1.20.12  (Read 4029 times)

RVTC

  • Level 1 Member
  • *
  • Posts: 1
Upgrading firmware from version 1.20.12
« on: February 18, 2010, 09:34:13 AM »

I've been having some issues with DWL-3140APs randomly disconnecting from switch (DES-1228P) and was going to try upgrading to the latest firmware on the switch and need to know which firmware to use to step up to version 1.31.01  as I've read this in Release Notes  (I'm on version 1.20.12)


"This firmware v1.30.13 is for v1.30.xx upgrading only. If the device is with firmware v1.00.xx/v1.10.xx/v1.20.xx, please follow up the “New Firmware Upgrade Procedure “sheet to upgrade the firmware from v1.00.xx/v1.10.xx/v1.20.xx to v1.30.13. If the device is with new firmware v1.30.13, it is not allowed to downgrade previous firmware v1.00.xx/v1.10.xx/v1.20.xx."

Can't locate "New firmware upgrade procedure" to follow correct upgrades? Anyone have any suggestions?  Thanks!

An update to this: I still may need to update the firmware but I just put in a new switch today with the latest firmware and am having the same issue with the APs losing connection to the switch. I can login to the switch, turn the POE power OFF, then turn back on the POE and the AP reconnects and works for awhile. Any ideas why this is happening?
« Last Edit: February 18, 2010, 03:13:32 PM by RVTC »
Logged

Fatman

  • Poweruser
  • Level 9 Member
  • ****
  • Posts: 1675
Re: Upgrading firmware from version 1.20.12
« Reply #1 on: February 18, 2010, 04:51:19 PM »

Call this in, we need to get a more granular look at what exactly is happening than what the forum allows.
Logged
non progredi est regredi